<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $su_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT id, telnotype AS selval, number AS inp1val, exten AS inp2val " .
       "FROM telno " .
       "WHERE supplier_id = $su_id " ;
$result = $dal->query($sql);

echo json_encode($result);
?>

